{
  "project_info": {
    "project_number": "190108602323",
    "project_id": "maia-4ddcf",
    "storage_bucket": "maia-4ddcf.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:190108602323:android:dd073dd13774d87d64a926",
        "android_client_info": {
          "package_name": "au.com.seedeep.maia"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBrKtXnwNq_fX3B5ak3kKWFZ4V87-llsEo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}